Subject: Re: Letter of Intent
From: isha gurmeet <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 14 Jun 2021 20:49:17 +0530

Hi Harpreet,

PFA my May payslip. I have been keeping busy due to my handover in Wipro
plus I was not well last week/portal was down.

Let me know if I missed anything.

Regards,
Isha Gurmeet

On Tue, Jun 8, 2021 at 2:10 PM isha gurmeet <[email-masked]> wrote:

> Hi Harpreet,
>
> Resending the docs.
>
> ---------- Forwarded message ---------
> From: isha gurmeet <[email-masked]>
> Date: Wed, 2 Jun, 2021, 11:39 am
> Subject: Re: Letter of Intent
> To: HR Livesalesman <[email-masked]>
>
>
> Hi Harpreet,
>
> Thank you for this opportunity. First of all, apologies for responding
> late. I have not been keeping well since the last two days due to fever
> (post vaccination).
>
> PFA the documents that you requested. Let me know if there is anything
> missing.
>
> 1. 10 & 12 Certificate and Mark sheet. - Done
> 2. Graduation Mark sheets and Degree - I have attached all semesters
> marksheet & Provisional Cert.
> 3. Employment proofs of last two Companies (Relieving letter is must) -
> Letter from Intellicom is attached but do not have relieving from Wipro as
> I am currently working there till 28th
> 4. Last two months salary slips - May Payslip I will send today EOD or
> latest by tomorrow as the portal is down since the last two days in Wipro.
> I have attached March & April as of now.
> 5. ID proofs (Aadhaar Card, PAN Card etc.) - Adhaar attached
> 6. 2 References from your friends and family for case of any emergency -
> 1. Jasmine Kaur (Sister) 9888204747, Ravinder Kaur (Sister) 8800701773
>
> Joining date - My last working date is June 28th. It will take 1-2 days to
> complete the exit process (Submitting laptop to the office, etc). I expect
> my joining date to be July 1st not June 15th. However, as mentioned in one
> of the discussions with Mr. Saurav, I can start going through the SOPs or
> any training material post two weeks (15th) if any material could be shared
> with me. My official joining date will be June 30th or July 1st (keeping a
> day buffer for current employer's formalities).
>
> Regards,
> Isha Gurmeet
> 9971077798
>
>
> On Tue, Jun 1, 2021 at 12:07 PM HR Livesalesman <[email-masked]> wrote:
>
>>
>>
>>
>> Regards,
>> Harpreet Jaswal
>> Cherry E Commerce Services Pvt. Ltd.
>> Noida, India
>> +911204332621 Ex.12
>> +917042335393
>>
>> ----- On May 31, 2021, at 4:49 PM, HR Livesalesman <[email-masked]>
>> wrote:
>>
>> Dear Isha,
>>
>> Thank you for taking time to speak to us, and your interest in working
>> with LiveSalesman.
>>
>> Congratulations!
>>
>> We are happy to accept your candidature, and based on discussed terms
>> offer you a position of a *Key Account Operation Manager* in the
>> organization.
>>
>> More detailed documentation will be completed closer to your date of start.
>> We understand that you would be available to start with us 15th June 2021.
>> As per our discussions please check with your current employer, if you
>> would be able to start with us any sooner.
>> Your Remuneration will be 9 LPA as discussed.
>>
>> To help us start processing your paperwork kindly present the below
>> mentioned documents on or before 1st June 2021 @ [email-masked].
>>
>> 1. 10 & 12 Certificate and Mark sheet.
>> 2. Graduation Mark sheets and Degree
>> 3. Employment proofs of last two Companies (Relieving letter is must)
>> 4. Last two months salary slips
>> 5. ID proofs (Aadhaar Card, PAN Card etc.)
>> 6. 2 References from your friends and family for case of any emergency
>>
>> In the mean time if you have any questions, please feel free to reach out
>> to us.
>>
>>
>> Regards,
>> Harpreet Jaswal
>> Cherry E Commerce Services Pvt. Ltd.
>> Noida, India
>> +911204332621 Ex.12
>> +917042335393
>>
>>